
TYPO3.Flow - Task # 27916

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Core
Created: 2011-07-06 Assigned To: Karsten Dambekalns
Updated: 2011-07-09 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Change default context to Development
Description

The default context for CLI and Web should be Development. Document the breaking change for everyone already using it and relying
on Production as default context!

Associated revisions
Revision 354f5c04 - 2011-07-06 19:35 - Karsten Dambekalns

[TASK] Change default context to Development

Related: #27916

Revision aa40a4bd - 2011-07-09 12:06 - Karsten Dambekalns

[TASK] Change default context to Development

Change-Id: I3584725250c29923ef6bb01d05c31f64328833b6
Resolves: #27916

History
#1 - 2011-07-06 17:38 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2011-07-06 18:48 - Mr. Hudson
- Status changed from Accepted to Under Review

Patch set 1 of change I3584725250c29923ef6bb01d05c31f64328833b6 has been pushed to the review server.
It is available at http://review.typo3.org/3060

#3 - 2011-07-06 19:33 - Mr. Hudson

Patch set 2 of change I3584725250c29923ef6bb01d05c31f64328833b6 has been pushed to the review server.
It is available at http://review.typo3.org/3060
#4 - 2011-07-06 21:08 - Mr. Hudson

Patch set 3 of change I3584725250c29923ef6bb01d05c31f64328833b6 has been pushed to the review server.
It is available at http://review.typo3.org/3060

#5 - 2011-07-09 12:08 - Mr. Hudson

Patch set 4 of change I3584725250c29923ef6bb01d05c31f64328833b6 has been pushed to the review server.
It is available at http://review.typo3.org/3060

#6 - 2011-07-09 12:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:aa40a4bdaea637364a619e0c3ddf22e60be21e28.
